<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="www.afceurope.com" xmlns:ns1="http://www.afceurope.com" xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:import namespace="http://www.afceurope.com" schemaLocation="ServiceMeteo_schema2.xsd"/>

  <xs:element name="requete" type="ns1:Requete"/>
</xs:schema>

